/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*--------------------------------------
Body
--------------------------------------*/
body {
    background-color: #fff;
}
/*--------------------------------------
Slut - Body
--------------------------------------*/


/*--------------------------------------
Allmänt
--------------------------------------*/
/*-------------------
- Topbar
-------------------*/
.above-header-bar {
    padding: 10px;
    background-image: linear-gradient(120deg, #f7c4a5, #9E7682);
}

.above-header-bar .right-aligned-area {
    text-align: right;
}
.usp-container p {
    font-weight: 500;
    text-align: center;
    margin: 0px;
    color: #fff;
}

/*-------------------
- Sidebar
-------------------*/
.sidebar .widget {
    padding: 0px 40px;
}

/*-------------------
- Sidfot
-------------------*/
.copyright-bar {
    display: none;
}

/*--------------------------------------
Slut - Allmänt
--------------------------------------*/

/*--------------------------------------
Navigation
--------------------------------------*/
/*-------------------
- Mega menu
-------------------*/
@media (min-width: 769px) {
    nav .main-nav .mega-menu {
        position: static;
    }

    nav .main-nav .mega-menu > ul {
        position: absolute;
        width: 100%;
        left: 0 !important;
        display: flex;
        flex-wrap: wrap;
    }

    nav .main-nav .mega-menu > ul > li > a {
        font-weight: bold;
    }

    nav .main-nav .mega-menu>ul>li {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }

    nav .main-nav .mega-menu.mega-menu-col-2>ul>li {
        width: 50%;
    }

    nav .main-nav .mega-menu.mega-menu-col-3>ul>li {
        width: 33.3333%;
    }

    nav .main-nav .mega-menu.mega-menu-col-5>ul>li {
        width: 20%;
    }

    nav .main-nav .mega-menu > ul > li:hover > a,
    nav .main-nav .mega-menu > ul > li:focus > a,
    nav .main-nav .mega-menu > ul > li[class*="current-"] > a,
    nav .main-nav .mega-menu ul ul {
        background-color: transparent !important;
        color: inherit;
    }

    nav .main-nav .mega-menu ul .sub-menu {
        position: static;
        display: block;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-shadow: 0 0 0;
        left: 0;
        height: auto;
        pointer-events: auto;
        transform: scale(1);
    }

    nav .main-nav .mega-menu ul.toggled-on .sub-menu {
        pointer-events: auto;
    }

    nav .main-nav .mega-menu .sub-menu .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }
}
.main-navigation {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
}
/*--------------------------------------
Slut - Navigation
--------------------------------------*/


/*--------------------------------------
Hem
--------------------------------------*/
/*-------------------
- Page header
-------------------*/
.home .entry-header {
    display: none;
}
.home .entry-content {
    margin-top: 0px;
}
.home .page > .inside-article {
    padding-top: 0px;
}
/*--------------------------------------
Slut - Hem
--------------------------------------*/

/*--------------------------------------
Shop
--------------------------------------*/
/*-------------------
- Filter
-------------------*/
.woocommerce-products-header > .bapf_sfilter {
    display: none;
}

/*--------------------------------------
Slut - Shop
--------------------------------------*/

@media (min-width: 769px) {
    
    /* Sidebar */
    .separate-containers .inside-right-sidebar {
        margin-top: 260px;
    }
}

/*--------------------------------------
Mobile
--------------------------------------*/

@media (max-width: 769px) {
    /* Startsidan */
    .home #main {
        margin-top: 0px;
    }
    .home .page > .inside-article {
        padding: 0px 0px 30px 0px;
    }
    .home .gb-container { 
        padding: 0px 30px; 
    }
    .home .gb-container:first-child {
        padding: 0px;
    }
    
    /* Topbar */
    .usp-container p {
        font-size: 10px;
    }

}

/*--------------------------------------
Slut - Navigation
--------------------------------------*/